
#sidebar, #sidebar IMG { display: none; }

#container:not(.uk-container) {
	margin: 0 AUTO;
	padding: 0px;  
}

/*#container {
	margin: 0 AUTO 0 AUTO;
	padding: 0px;
	width: 1200px;
}*/

#content { /*padding: 20px 20px 40px 70px;
	background-color: #fff;
	overflow: hidden;
	border-top: 1px solid #eaeaea;*/
}

#content.EXPLACEHOLDER {
	/*margin: 0 0px;*/
	padding: 0 0 40px 0;/*background-color: #fff;
	overflow: hidden;*/
}

#content #MAIN {
	display: block;
	margin: 0px auto 30px auto;
	width: 100%
}

#content #DTLSCOL {
	float: left;
	width: 20%;
	margin: 0 20px;
}

#BODYCOLS { }

/*#BODYCOLS {
	width: 75%;
	float: LEFT;
}*/

#BODYCOLS .exvideo { margin-bottom: 20px; }

#BODYCOLS #BRKOUT {
	width: 100%;
	clear: BOTH;
	margin-bottom: 20PX;
}

#BODYCOLS #LEFTCOL, #BODYCOLS #RIGHTCOL {
	float: left;
	width: 48%;
	margin-right: 20px;
}

#BODYCOLS #RIGHTCOL { margin-right: 0; }
